@media (max-width: 1080px) {

	#wrapper {
		width: 100%;
	}
	
	#logo {
		width: 30%;
	}
	
	#menu {
		width: 70%;
		position: relative;
	}
	
		#menu ul {
			height:auto;
			padding-top: 1em;
			padding-bottom: 1em;
			margin-top: 0;
			overflow: hidden;
			position: absolute;
			bottom: 0;
		}
		
			#menu ul li {  
			    text-align: left;
			    float: left;
			}
			
				#menu ul li a:hover {  
				    background-color:transparent;
				    color: #ff713a;
				    border-bottom: 0px solid #ff713a;
					-webkit-border-top-left-radius: 0px;
					-webkit-border-top-right-radius: 0px;
					-moz-border-radius-topleft: 0px;
					-moz-border-radius-topright: 0px;
					border-top-left-radius: 0px;
					border-top-right-radius: 0px;
				}
				
				#menu ul li.current a{
					background-color:transparent;
				    color: #ff713a;
				    border-bottom: 0px solid #ff713a;
					-webkit-border-top-left-radius: 0px;
					-webkit-border-top-right-radius: 0px;
					-moz-border-radius-topleft: 0px;
					-moz-border-radius-topright: 0px;
					border-top-left-radius: 0px;
					border-top-right-radius: 0px;
				}
				
				#menu ul li.current a:after{
					display: none;
				}
	
	#slider{
		width: auto;
		height:500px;
		padding: 70px 330px 30px 30px;
		position: relative;
		overflow: hidden;
	}
	
		#slider p{
			width:100%;
		}
		
		#slider img{
			margin-top:0 !important;
			position: absolute;
			float: none !important;
			bottom: 30px;
			right: 330px;
		}

	#sidebar{
		position: absolute;
		right: 0;
	}
	
	#feed {
		width: 100%;
		clear: both;
	}
	
		#feed > #weather{
			width: 20%;
		}
			#weather .content{
				width:100% !important;
				height: 100px;
				padding:0;
			}
			
				#weather .content a{
					height: 97px;
					padding: 0px 0 0 8px;
				}
				
				#weather .content img{
					width: auto;
					height: auto !important;
					max-width: 174px;
					display: block;
					margin-top: 24px;
				}
				
				.temp{
					margin-right: 19px;
					margin-top: -22px;
				}
		
		#feed > #traffic{
			width:20%;
		}
		
			#traffic .content{
				width:auto;
			}
		
		#feed > #news{
			width:60%;
		}
		
		#feed > #news ul li{
			width: 43%;
		}
	
	#lexa_home {
		width: 100%;
		float: none;
		clear: both;
		background-size: 100%;
		background-repeat: no-repeat;
		max-height: 400px;
	}
	
	#chat{
		width:100%;
	}	
	#lower_content_chat {
		margin-bottom: 3em;
	}
	
	#lower_content_chat > #feed {
		margin-bottom: 3em;
	}
		#lower_content_chat #feed #feed_container{
			width:20%;
		}
		
			#lower_content_chat #feed #feed_container #weather,#lower_content_chat #feed #feed_container #weather .content {
				width:100%;
			}
			
			#lower_content_chat #feed #feed_container #traffic, #lower_content_chat #feed #feed_container #traffic .content{
				width:100%;
			}
		
		#lower_content_chat #feed > #news{
			width:80%;
		}
		
			#lower_content_chat #news ul li{
				width:22%;
				padding:1%;
			}
	
	#links {
		width: 50%;
		margin: 0 auto;
		float: none;
		clear: both;
	}
	
	#footer {
		text-align: center;
	}


}

@media (max-width: 1000px){ 

    #slider img{
		width: 35%;
        bottom: 20px;
	}

}

@media (max-width: 900px){

	#slider{
	}
	
	#slider p {
		width: 100%;
	}
	
	#traffic img{
			width: 42%;
		}
		
		#traffic .content a p{
			width: 45%;
		}
		
	.terms_chat {
		width: 37%;
	}
	
}

@media (max-width: 800px){
	#traffic .content a p {
		width: 51%;
	}
	
	#traffic img {
		width: 37%;
	}
}

@media (max-width: 760px){

	#social iframe:nth-of-type(1) {
		width: 33px !important;
		position: relative;
		height: 20px;
		overflow: hidden;
	}
		
	#social iframe:nth-of-type(2) {
		width: 63px !important;
		height: 20px !important;
		overflow: hidden;
	}

	#social iframe:nth-of-type(3){
		width: 86px !important;
		height: 20px !important;
		overflow: hidden;
	}

	#slider img{
		display: none;
	}
	
	.terms_chat {
		width: 260px;
	}
	
}

@media (max-width: 700px){
	
	#slider {
		width: 41%;
		padding: 30px 30px 30px 30px;
        height: 540px;
	}

		#slider img{
			display: none;
		}
		
		#slider p {
			width: auto;
            margin-bottom: 24px;
		}

        .chat_now{
            display: inline-block;
            width: 125px;
            margin-bottom: 8px;
        }
    
        .terms_chat {
            top: -21px;
        }
	
	#sidebar {
		width: 50%;
	}
	
		#lexa{
			width:100%;
		}
		#lexa iframe{
			width:100%;
		}
	
	#feed > #weather, #feed > #traffic {
		width: 25%;
	}
	
	#feed > #news {
		width: 50%;
	}
		#feed > #news ul li {
			width: 42%;
		}
		
		#traffic .content a p{
			font-size: 13px;
		}
		
		#traffic img {
			width: 36%;
		}
	
	#chat{
		width:100%;
	}
	
	#chat-menu{
		width:100%;
		height: auto;
	}
	
	#lower_content_chat #news ul li:last-of-type{
		display: none;
	}
	
	#lower_content_chat #feed #feed_container{
		width:25%;
	}
	
	#lower_content_chat #feed > #news {
		width: 75%;
	}
		#lower_content_chat #news ul li {
			width: 31%;
		}
}

@media (max-width: 600px) {
.terms_chat {
		width: 100%;
	}
}

@media (max-width: 520px) {

	#wrapper{
		margin: -426px auto 0 auto;
	}

	header {
		height: auto;
		position: static;
	}
	
	#logo {
		float: none;
		margin: 0 auto 0 auto;
		width: 100%;
		height: 104px;
	}
	
	#logo img {
		padding-top: 1em;
		padding-bottom: 1em;
	}
	
	#menu:before{
		content:"MENU";
		position:absolute;
		padding: 16px;
		color:white;
		left: 0;
		right: 0;
		text-align: center;
	}
	
	#menu {
		float: none;
		width: 100%;
		height: 50px;
		margin: 0 auto;
		margin-top: -90px;
	}
	
	#menu ul {
		padding-top: 1em;
		margin-top: 85px;
		height:0;
		overflow: hidden;
	}
	
	#menu ul li {  
	    display: list-item;
	    text-align: center;
	    margin: 13px 0;
	    width: 100%;
	    float: none;
	}
	
	#menu ul li a:hover {  
	    background-color:transparent;
	    color: #ff713a;
	    border-bottom: 0px solid #ff713a;
		-webkit-border-top-left-radius: 0px;
		-webkit-border-top-right-radius: 0px;
		-moz-border-radius-topleft: 0px;
		-moz-border-radius-topright: 0px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	} 
	
	#menu{
		margin-top: 0px;
		height: 50px;
	}
	
	#menu #menu_link{
		height: 50px;
		width: 100%;
		display: block;
	}
	
	#menu:before{
		content:"MENU";
		position:absolute;
		padding: 16px;
		color:white;
		left: 0;
		right: 0;
		text-align: center;
	}	
	
	#menu.show ul{
		height: 320px;
		z-index: 1;
		margin-top: 50px;
		padding-top:0;
		border-bottom: 6px solid #4189c2;
		background: #3faee9; /* Old browsers */
		background: -moz-linear-gradient(top,  #3faee9 0%, #346ea7 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3faee9), color-stop(100%,#346ea7)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #3faee9 0%,#346ea7 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #3faee9 0%,#346ea7 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3faee9', endColorstr='#346ea7',GradientType=0 ); /* IE6-9 */
	}
	
	#menu ul{
		margin-left:0;
		margin-top:0;
		height: 0;
		overflow: visible;
		position: absolute;
		padding-bottom: 0; 
		width:100%;
		top:0;
	}
		#menu ul li{
			margin: 13px 0;
			display: none;
		}
		
		#menu.show ul li{
			display: list-item;
		}
	
	#chat{
		height:400px;
	}
		
	#social{
		top: 0;
		left: 0;
		right: 0;
		text-align: center;
	}
	
	#slider {
		float: none;
		margin-top: 0em;
		padding-top: 3em;
		padding-bottom: 5em;
		height: auto;
		width: auto;
	}
	
	#slider p {
		float: none;
		margin: 30px 0 27px 0;
	}
	
	#big_banner {
		float: none;
	}
	
	#slider > h1 {
		text-align: center;
	}
	
	.chat_now {
		margin: 0 auto;
		display: block;
		text-align: center;
		width: 150px;
        margin-bottom: 8px;
	}

    .terms_chat {
        text-align: center;
    }
	
	#sidebar{
		position: relative;
		width: 100%;
	}	
	
	#chatters{
		float: none;
		width: 100%;
	}
		
	#lexa {
		float: none;
		width: 100%;
	}
	
	#feed{
		height: auto;
	}
	
	#feed > #traffic, #feed > #weather {
		width:50%;
		height: 150px;
	}
		#weather .content{
			overflow: hidden;
		}
		
		#weather .content img {
			max-height: 96px;
			width: auto;
			margin-top: 20px;
			margin-left: 10px;
		}
		
		.temp {
			float: left;
			margin-left: 67px;
		}
	
	#feed > #news {
		width: 100%;
		float: none;
		clear: both;
		height: auto;
	}
	
		#feed > #news ul li {
			width: 44%;
			height: auto;
		}
	
		#lower_content_chat #news ul li {
			width: auto;
			background: rgb(242,246,250);
			background: -moz-linear-gradient(top,  rgba(242,246,250,1) 0%, rgba(255,255,255,1) 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,246,250,1)), color-stop(100%,rgba(255,255,255,1)));
			background: -webkit-linear-gradient(top,  rgba(242,246,250,1) 0%,rgba(255,255,255,1) 100%);
			background: -o-linear-gradient(top,  rgba(242,246,250,1) 0%,rgba(255,255,255,1) 100%);
			background: -ms-linear-gradient(top,  rgba(242,246,250,1) 0%,rgba(255,255,255,1) 100%);
			background: linear-gradient(to bottom,  rgba(242,246,250,1) 0%,rgba(255,255,255,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6fa', endColorstr='#ffffff',GradientType=0 );
			border:none;
			border-bottom: 1px solid #dde6ef;
			float: none;
			padding: 10px 7px;
		}
	
	#feed_container {
		display: none;
	}
	
	#lower_content_chat > #feed{
		float: none;
	}
	
	#lower_content_chat > #feed > #news
	{
		float: none;
		width: 100%;
	}
	
	#lower_content_chat{
		height: auto;
		margin-bottom: 0;
	}
	
	#lexa_home {
		max-height: 200px;
	}
	
	#links{
		width:auto;
	}


}

@media (max-width: 350px) {

	header {
		height: auto;
	}
	
	#logo{
		height: auto;
	}
	
	#logo img{
		padding-bottom: 1em;
	}
	
	#menu{
		margin-top: 0px;
		height: 50px;
	}
	
	#menu:before{
		content:"MENU";
		position:absolute;
		padding: 16px;
		color:white;
		left: 0;
		right: 0;
		text-align: center;
	}
		
	#slider{
		margin-top:0;
	}

	#links {
		width: 80%;
	}
	
	#lexa_home {
		max-height: 150px;
	}
	
	#feed > #news ul li{
		width:auto;
		border-bottom: 1px solid #dde6ef;
		border-right: none;
	}
	
	#social iframe:nth-of-type(1){
		width: 47px !important;
		height: 28px;
	}
	
	#social iframe:nth-of-type(2) {
		width: 64px !important;
	}
	
	#social iframe:nth-of-type(3) {
		width: 90px !important;
	}


}
